Problems with Alchemy CATALYST 5.0: Translator/Lite Edition
Thread poster: labusga

labusga  Identity Verified
Argentina
Local time: 22:24
German to Polish
+ ...
Oct 18, 2003

Hi,
yesterday I received a .ttk file for a software localization. I downloaded also the Alchemy CATALYST 5.0: Translator/Lite Edition from http://www.alchemysoftware.ie/translite.html which is the successor of QuickShip
BUT
there is no way of opening the file. The messages are:
1. This is a demo version (which probably should not be true since they say on their homopage that this is a FREE version for translators)
2. Sorry, could not load the file.

Any ideas/help would be greatly appreciated.

Have a nice weekend,
Waldemar


Direct link Reply with quote
 

Roberta Anderson  Identity Verified
Italy
Local time: 02:24
Member (2001)
English to Italian
+ ...
what version of Catalyst was the ttk file created with? Oct 18, 2003

As fars as I am aware, the QuickShip version could only work with .TTK files generated by Alchemy Catalyst Developer/Pro; if your file was created with another version (i.e. the cheaper Translator Edition) you would get this kind of message.
See: http://www.alchemysoftware.ie/products/productline.html#quickship
This might apply to your case too.

HtH,
Roberta

[Edited at 2003-10-18 15:54]


Direct link Reply with quote
 

labusga  Identity Verified
Argentina
Local time: 22:24
German to Polish
+ ...
TOPIC STARTER
Yes, Roberta, Oct 18, 2003

this could apply. The outsourcer does not work today - I am unable to check what version has he used.

My problem could simply be the lack of a Product Certificate (Code) introduced by Alchemy in order to ensure that each version be installed on only one computer which the Irish probably send for free BUT they have their weekend, too, and my deadline is Monday morning. brr...

Does the previous version of Quickship also need a Product Certificate? If not, is it still available somewhere on the net?

TIA,
Waldemar


Direct link Reply with quote
 

labusga  Identity Verified
Argentina
Local time: 22:24
German to Polish
+ ...
TOPIC STARTER
Quickship 4.0 Oct 20, 2003

For all those of you who possibly run into the same problem: There is still a 4.0 version available called Quickship 4.0 (at: www.translation.net) and it does not need any Certification Codes.
And I could open my file without any problems...

Best wishes,
Waldemar
www.1t2.net


Direct link Reply with quote
 


There is no moderator assigned specifically to this forum.
To report site rules violations or get help, please contact site staff »


Problems with Alchemy CATALYST 5.0: Translator/Lite Edition

Advanced search






CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
WordFinder
The words you want Anywhere, Anytime

WordFinder is the market's fastest and easiest way of finding the right word, term, translation or synonym in one or more dictionaries. In our assortment you can choose among more than 120 dictionaries in 15 languages from leading publishers.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search